.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c787.component_ContentDisplay_Content {
 } #c787{padding:0;}.document{width:100%;}#c789.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c794.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } #c800.component_ContentDisplay_Content {
 } #c801.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c807.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c810.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c816.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c832.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c834
{
padding-left:0;
font-size:17px;
margin-bottom:10px;
}
#c835.component_ContentDisplay_Content {
 } #c835
{
padding-left:0;
padding-right:50px;
}
#c835 p
{
margin:30px 0;
}
#c835 h2 + img {
max-width: 527px;
height: auto;
width: 100%;
}
@media screen and (max-width: 740px) {
#c835.component_ContentDisplay_Content {
padding-right: 0;
text-align: center;
}
} #c836.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c841.component_ContentDisplay_Content {
 } #c843.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c845.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } #c853.component_ContentDisplay_Content {
 } #c856.component_ContentDisplay_Content {
 } #c857.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } #c863.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c866.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } #c894 { font-size:0;padding:0;} #c907.component_ContentDisplay_Content {
 } #c911.component_ContentDisplay_Content {
 } #c914.component_ContentDisplay_Content {
 } #c914{padding-left:0;font-size:17px;}#c915.component_ContentDisplay_Content {
 } #c915
{
padding-left:0;
}
#c917.component_ContentDisplay_Content {
 } #c917{padding-left:0;font-size:17px;}#c918.component_ContentDisplay_Content {
 } #c918
{
padding-left:0;
}
#c919.component_ContentDisplay_Content {
 } #c919
{
padding-left:0;
font-size:17px;
margin-top:30px;
margin-bottom:10px;
}
@media screen and (max-width: 740px) {
#c919 {
margin-top:0;
}
}
#c920.component_ContentDisplay_Content {
 } #c929.component_ContentDisplay_Content {
 } #c929 h4{font-size:26px;color:#fff;line-height:102%;margin-bottom:20px;margin-top:0px;}#c929 div{color:#fff;line-height:120%;} #c1961.component_ContentDisplay_Content {
 } #c1961 img[alt=Account-Dental] {width: 100%;max-width: 356px;height: auto;}#c1961 img[alt=Subscribe-Dental] {width: 100%;max-width: 365px;height: auto;}@media screen and (max-width: 740px) {#c1961>.plain_content>table>tbody>tr>td {display: block;margin: 0 auto;width: 100% !important;}#c1961>.plain_content>table>tbody>tr>td:first-child,#c1961>.plain_content>table>tbody>tr>td:last-child {display: none;}}#c2323.component_ContentDisplay_Content {
 } #c2323 img[alt=Account-Dental] {width: 100%;max-width: 356px;height: auto;}#c2323 img[alt=Subscribe-Dental] {width: 100%;max-width: 365px;height: auto;}@media screen and (max-width: 740px) {#c2323>.plain_content>table>tbody>tr>td {display: block;margin: 0 auto;width: 100% !important;}#c2323>.plain_content>table>tbody>tr>td:first-child,#c2323>.plain_content>table>tbody>tr>td:last-child {display: none;}}#c2362.component_ContentDisplay_Content {
 } #c2367.component_ContentDisplay_Content {
 } #c2368.component_ContentDisplay_Content {
 } #c2368 { font-size:0;padding:0;} #c2369.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c788.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c790.component_Layout_Table {
padding: 0px;  } #c790
{
position:relative;
padding:0;
}
#c790 #c885
{
position:absolute;
top:92px;
left:127px;
z-index:150;
}
#c790 h1
{
color:#FFFFFF;
font-size:55px;
text-shadow:1px 1px 5px #666;
}
#c790 h3
{
color:#FFFFFF;
font-size:28px;
margin:0;
text-shadow:1px 1px 5px #666;
}
#c870.component_Layout_Table {
padding: 0px;  } #c871.component_Layout_Table {
padding: 0px;  } #c872.component_Layout_Table {
padding: 0px;  } #c873.component_Layout_Table {
padding: 0px;  } #c874.component_Layout_Table {
padding: 0;  } #c875.component_Layout_Table {
padding: 0;  } #c876.component_Layout_Table {
padding: 0;  } #c877.component_Layout_Table {
padding: 0;  } #c878.component_Layout_Table {
padding: 0;  } #c879.component_Layout_Table {
padding: 0;  } #c880.component_Layout_Table {
padding: 0;  } #c881.component_Layout_Table {
padding: 0;  } #c882.component_Layout_Table {
padding: 0;  } #c883.component_Layout_Table {
padding: 0;  } #c887.component_Layout_Table {
padding: 0px;  } #c887 {
background:#FFF;
}
#c887>table
{
padding:5px 0 16px;
}
#c888.component_Layout_Table {
padding: 0;  } #c888
{
max-width:980px;
margin:auto;
}
#c888 .component_ContentDisplay_Content
{
padding-top:10px;
padding-left:20px;
padding-right:20px;
}
#c888 h6
{
color:#0A9F46;
font-size:15px;
margin:14px 0;
} #c889.component_Layout_Table {
padding: 0px;  } #c889
{
background:#FFF;
max-width:1024px;
margin:0 auto;
}
#c889>table
{
padding:52px 0 70px; }
#c889 h2
{
font-size:33px;
margin:0 0 23px;
}
#c889 h5
{
font-family:Amaranth;
}
#c889 .plain_content
{
font-size:16px;
line-height:1.5em;
}
#c889>table>tbody>tr>td.c2
{
padding-left:70px;
border-left:solid 2px #E9E9E9;
}
@media screen and (max-width: 1024px) {
#c889>table
{
padding: 20px 10px;
}
#c889>table>tbody>tr>td.c2 {
padding-left: 0;
border-left: solid 0 #E9E9E9;
border-top: solid 2px #E9E9E9;
margin-top: 20px;
padding-top: 10px;
}
}
@media screen and (max-width: 740px) {
#c889>table>tbody>tr>td,
#c889>table>tbody>tr,
#c889>table>tbody,
#c889>table {
display: block;
width: 100% !important;
}
} #c891.component_Layout_Table {
padding: 0px;  } #c891
{
max-width:940px;
margin:auto;
}
#c891 h4
{
margin:0;
color:#FFFFFF;
font-size:24px;
}
#c891 .component_ContentDisplay_Content
{
padding:0;
}
#c891 td.ltc
{
vertical-align:middle;
padding:0;
}
#c836
{
margin-top:15px;
}
#c892.component_Layout_Table {
 } #c892 {background:#F7F7F7;padding:0;}#c893.component_Layout_Table {
 } #c893{max-width:980px;margin:auto;}#c893>table>tbody>tr.r2>td.ltc{padding-top:14px;}#c893 h4{color:#8C8C8C;}#c893 .plain_content a{font-weight:700;color:#8C8C8C;text-decoration:underline;}@media screen and (max-width: 740px) {#c893>table>tbody,#c893>table {display: block;width: 100%;}#c893>table>tbody>tr {width: 100%;display: box !important;display: -moz-box !important;display: -webkit-box !important;display: -ms-flexbox !important;box-orient: vertical;-moz-box-orient: vertical;-webkit-box-orient: vertical;-ms-flex-direction: column;}#c893>table>tbody>tr>td.c1 {display: block;-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;box-ordinal-group: 2;}#c893>table>tbody>tr>td.c2 {display: block;-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;box-ordinal-group: 1;}} #c910.component_Layout_Table {
padding: 0;  } #c910
{
width:980px;
margin:auto;
}
#c910 .component_ContentDisplay_Content
{
padding-top:10px;
padding-left:20px;
padding-right:20px;
}
#c910 h6
{
color:#0A9F46;
font-size:15px;
margin:14px 0;
} #c913.component_Layout_Table {
 } #c913
{
padding:0;
max-width:320px;
}
#c913 .component_ContentDisplay_Content
{
padding:0;
}
#c913 p
{
font-size:14px;
margin-top:0;
} #c916.component_Layout_Table {
 } #c916
{
padding:0;
max-width:320px;
}
#c916 .component_ContentDisplay_Content
{
padding:0;
}
#c916 p
{
font-size:14px;
margin-top:0;
} #c927.component_Layout_Table {
 } #c927{
padding:10px;
}
#c927>table>tbody>tr>td.c1{
background:#F7F7F7;
}
@media screen and (max-width: 1024px) {
#c927>table>tbody>tr>td,
#c927>table>tbody,
#c927>table {
width: 100% !important;
display: block;
}
#c927>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c927>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c927>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
} #c2361.component_Layout_Table {
 } #c2361 {background:#F7F7F7;padding:0;}#c2366.component_Layout_Table {
 } #c2366 {background:#F7F7F7;padding:0;}.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #8C8C8C;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c906.component_Misc_Form {
padding: 8px 0px;  } #c906 { padding:0;}#c906 td.flabel{display:none;}#c906 td.felement{margin:0;padding:0;}#c906 td.felement input{border:none;padding:0 8px;height:40px;border-radius:8px;width: 90%;max-width: 280px;font-style:Arimo;}.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:220px;
width:220px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c908.component_ProductDisplay_FeaturedProducts2 {
 } #c908{
max-width:836px;
padding:8px 0;
margin:0 auto!important;
}
#c908 .featprod_wrapper
{
position:relative;
}
#c908 .feat_title
{
background:rgba(51, 51, 51, 0.5);
max-width:180px;
margin:0 auto;
position:absolute;
bottom:0;
left:0;
right:0;
padding:15px 0;
box-sizing:border-box;
}
#c908 .feat_title h4
{
color:#FFF;
font-size:18px;
text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);
text-transform:uppercase;
}
#c908 .feat_thumb
{
font-size:0;
}
.feat_thumb .img_wrapper {
width: 100% !important;
}
.img_wrapper img {
width: auto !important;
max-width: 100%;
}
@media screen and (max-width: 740px) {
.featprod_row td {
width: 100% !important;
max-width: 100%;
display: block;
padding: 10px 0 15px;
}
} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #unified_menu a {
color: #333333;
text-decoration: none;
font: 18px Amaranth;
display: block;
background: none;
} #c930.component_Navigation_UnifiedMenu {
 } .content_left{padding-left:10px;}
#c930
{
padding: 16px 0;
}
#c930 div.drop_menu_title
{
font: 20px Amaranth;
color: #333333;
padding-bottom:12px;
display:none;
}
#c930 ul#content_0_0,
#c930 ul#product_0_0
{
padding-left: 0px !important;
}
#c930 ul li a:link,
#c930 ul li a:visited
{
color: #333333;
text-decoration: none;
font: 18px Amaranth;
display: block;
background:none;
}
#c930 ul li.sel a:link,
#c930 ul li.sel a:visited,
#c930 ul li a:hover,
#c930 ul li a:active
{
color: #339943 !important;
}
#c930 ul#content_0_0 ul,
#c930 ul#product_0_0 ul{
padding-left: 30px !important;
margin-bottom: 10px;
margin-top: 5px;
}
#c930 ul.lvl1 li div{
padding: 0 !important;
}
#c930 ul.lvl1 li a{
background: url('https://images.zeald.com/site/crownmedical/images/basic_theme/bullet.png') no-repeat scroll 0 7px;
font:14px Source Sans Pro;
padding-left:14px;
padding-top:2px;
padding-bottom:2px;
}
#c930 ul li.lvl1{
padding: 1px 0;
}
@media screen and (max-width: 1024px) {
#c930 ul {
text-align: center;
}
#c930 ul li,
#c930 ul li a {
padding-left: 0 !important;
padding-right: 0 !important;
}
}
@media screen and (max-width: 1004px) {
div#c272 input.zbtn {
top: 0;
}
}
@media screen and (max-width: 740px) {
div#c272 input.zbtn {
left: 0;
height: 31px;
}
div#c1059 .plain_content {
padding-left: 0;
text-align: center;
}
#c1059.component_ContentDisplay_Content {
width: 100%;
}
div#c272 div.search_box {
position: relative;
left: 10px;
height: 32px;
}
#c1059 h5 br {
display: none;
}
} 
